@charset "utf-8";

/* ==========================================================================
	CONTENTS
========================================================================== */
.newsContent {
  margin-bottom: 50px;
}
.newsContent h3{
  text-align: center;
  color:var(--color04);
  border-top: 2px solid var(--color04);
  border-bottom: 2px solid var(--color04);
  background-color: var(--color05);
  padding: 15px 0;
  margin-bottom: 15px;
}
.newsContent.plastic h3{
  color:var(--color02);
  border-top: 2px solid var(--color03);
  border-bottom: 2px solid var(--color03);
  background-color: #f4eeea;
}
.newsContent dl {
  width: 100%;
  border-bottom: 2px solid #d7d7d7;
  display: flex;
  flex-wrap: wrap;
}
.newsContent dl dt, .newsContent dl dd {
  padding: 20px 0;
  display: block;
  text-align: left;
}
.newsContent dl dt {
  width: 10em;
  padding-left: 1em;
}
.newsContent dl dd {
  position: relative;
}
.newsContent dl dd a {
  color: #313131;
}
.newsContent dl dd a:hover {
  color: var(--color04);
}
@media screen and (max-width: 767px) {
.newsContent {
  margin-bottom: 30px;
}
  .newsContent dl {
    display: block;
  }
  .newsContent dl dt, .newsContent dl dd {
    width: 100%;
    padding-left: 0;
  }
  .newsContent dl dt {
    padding-bottom: 5px;
  }
  .newsContent dl dd {
    padding-top: 0;
  }
  .newsContent dl dd:after {
    content: none;
  }
}
/*TABLE*/
.table-cmn01 {
	width: 100%;
}
.table-cmn01 th {
	text-align: center;
	background-color: #eee;
	border: solid 1px #ccc;
	padding: 15px;
}
.table-cmn01 td {
	border: solid 1px #ccc;
	padding: 15px;
}

.table-cmn02 {
	max-width: 600px;
}
.table-cmn02 th {
	text-align: center;
	vertical-align: top;
	background-color: #eee;
	border: solid 1px #ccc;
	padding: 15px;
}
.table-cmn02 td {
	border: solid 1px #ccc;
	padding: 15px;
}

/*TABLE*/
.table-cmn03 {
	width: 100%;
	font-size: 90%;
}
.table-cmn03 th {
    width: 30%;
	text-align: left;
	vertical-align: top;
	border-top: solid 1px var(--color03);
	border-bottom: solid 1px var(--color03);
	padding: 15px;
}
.table-cmn03 td {
	border-top: solid 1px var(--color03);
	border-bottom: solid 1px var(--color03);
	padding: 15px;
}
.table-cmn03 dl{
  display: table;
  margin-bottom: 5px;
}
.table-cmn03 dl dt{
  display: table-cell;
  min-width: 4em;
  padding-right: 1em;
}
.table-cmn03 dl dd{
  display: table-cell;
}

/*TABLE*/
.table-cmn04 {
	width: 100%;
	font-size: 90%;
}
.table-cmn04 th {
	text-align: center;
	border: solid 1px var(--color03);
	padding: 10px;
}
.table-cmn04 td {
    width: 33%;
	text-align: center;
	border: solid 1px var(--color03);
	padding: 10px;
}
.table-cmn04 tr:first-child th,.table-cmn04 tr:first-child td {
	color: #fff;
	font-weight: 700;
	background-color: var(--color03);
}
.table-cmn04 tr:nth-child(2n) th,.table-cmn04 tr:nth-child(2n) td {
	background-color: #f9f6f4;
}

.min-bn{
width: 50%;
max-width: 200px;
margin-bottom: 15px;
}

.txt-wrap{
border: 1px solid var(--color03);
border-radius: 15px;
padding: 30px 40px;
}
.txt-wrap h6{
font-size: 1.6rem;
font-weight: bold;
margin-bottom: 10px;
}
.txt-wrap h6:before {
  content: "\f0da";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: var(--color04);
  margin-right: 10px;
}
.txt-wrap p{
font-size: 90%;
margin-bottom: 10px;
}

.li-features{
  display: flex;
  flex-wrap:wrap;
  justify-content:center;
  margin-bottom: -30px;
}
.li-features li{
  width: 32%;
  box-sizing: border-box;
  border-radius: 15px;
  background-color: var(--color04);
  padding: 30px;
  margin-right: 2%;
  margin-bottom: 30px;
}
.li-features li:nth-child(3n){
  margin-right: 0;
}
.li-features li .tit{
  color: #fff;
  font-family: var(--font01);
  font-size: 110%;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.li-features li .tit span{
  color: #f3d95b;
  font-size: 180%;
  margin-right: 10px;
}
.li-features li .txt{
  color: #fff;
  font-size: 90%;
  margin-bottom: 0;
}
.li-features li .txt a{
  color: #fff;
}
.li-features li .txt a:hover{
  text-decoration: underline;
}
/*MENU*/
.li-menu{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.li-menu li {
  width: 23%;
  margin-right: 2.6%;
  margin-bottom: 20px;
}
.li-menu li:nth-child(4n) {
  margin-right: 0;
}
.li-menu li a{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 3em;
  position: relative;
  border-radius: 15px;
  padding: 15px 5px;
  color: #fff;
  font-size: 90%;
  font-family: var(--font01);
  font-weight: 500;
  text-align: center;
  background-color: var(--color03);
}
.li-menu li a::after{
  display: inline-block;
  position: relative;
  font-family: 'Font Awesome 6 Free';
  content: "\f078";
  color: rgba(255,255,255,0.50);
  font-size: 80%;
  margin-left: 5px;
}

.dl-recommend{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  font-size: 90%;
  overflow: hidden;
  border: 1px solid var(--color02);
  border-radius: 10px;
}
.dl-recommend dt{
  width: 40%;
  color: #fff;
  font-weight: bold;
  background-color: var(--color02);
  padding: 20px;
}
.dl-recommend dd{
  width: 60%;
  background-color: #fff;
  padding: 20px;
}

/*ACCESS*/
.access {
  margin-bottom: 40px;
}
.access:last-child {
  margin-bottom: 0;
}
.access-tit {
  color: var(--color01);
  font-family: var(--font01);
  font-size: clamp(1.8rem, 2.375vw, 2rem);
  font-weight: 700;
  background-color: #eee;
  padding: 15px;
  margin-bottom: 20px;
}
.access-tit i {
  color: var(--color04);
  margin-right: 10px;
}

/*ATTEMPT*/
.maina-image {
  display: block;
  width: 400px;
  margin: 0 auto;
}
.addition .tit-cmn02 {
  font-size: 2rem;
}
.addition-table tr td:nth-child(1){
  width: 45%;
}
.addition-table tr td:nth-child(2){
  width: 27%;
}
.addition-table-tit {
  color: #fff;
  text-align: center;
  background-color: #0f89df;
  border: solid 1px #ccc;
  padding: 15px;
}
.addition-table-txt {
  border: solid 1px #ccc;
  text-align: center;
  padding: 15px;
}
/* ==========================================================================
	PC 1025px -
========================================================================== */
@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}
/* ==========================================================================
	TABLET - 1024px
========================================================================== */
@media screen and (max-width:1024px){



}
/* ==========================================================================
	SP - 640px
========================================================================== */
@media screen and (max-width: 640px) {

/*EEATURES*/
.li-features{
  display: block;
  margin-bottom: -20px;
}
.li-features li{
  width: 100%;
  border-radius: 15px;
  padding: 30px;
  margin-right: 0;
  margin-bottom: 20px;
}

/*MENU*/
.li-menu li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 20px;
}
.li-menu li:nth-child(2n) {
  margin-right: 0;
}

/*ATTEMPT*/
.maina-image {
  width: 85%;
}.addition .tit-cmn02 {
  font-size: 1.8rem;
}
.addition-table {
  font-size: 85%;
  letter-spacing: 0;
}
.addition-table-tit {
  padding: 10px;
}
.addition-table-txt {
  padding: 10px;
}

}
